/*******************************************************************************************/
/* Jason Farkas                                                                ATPC Website /
/* IndexStlye.css					                                                        /
/* Defines Style for Mainpage of ATPC website												/
/*******************************************************************************************/

/**********************************************************************************************/
/*                                     Main Layout Style		                              */
/**********************************************************************************************/


@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap');

#MainPage{
	width:780px;
	margin-top:50px;
	margin:0 auto;
	

}
#MainPage *{
	float:left;
}

#MainPageHeader{
	width:100%;
	height:90px;
	margin-top:60px;
	background-image:url("MainImage.png");
	background-image:transparent;
	background-image:center;
	background-color:white;
	border:2px solid black;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}


#LogoHolder{
	position:relative;
	margin-top:-150px;
	margin-left:-20px;
	border:none;
	z-index:100;
}


#MainPageHeader .HeaderTitle{
	margin-top:-130px;
	padding-top:15px;
	padding-bottom:15px;
	margin-left:24%;
	font-size:37px;
	font-family: "Roboto", sans-serif;
	width:75%;
	font-weight:bold;
	z-index:2;
}

#MainLogo{

}

#MainImage{
	
}




#MainPageBody{
	width:100%;
	border:2px solid black;
	border-top:none;
	border-bottom:none;
	margin-top:-50px;
	z-index:3;


}

#QuickLinks{
	padding-top:50px;
	width:160px;
	height:400px;
	border-right:2px solid black;
	border-bottom:2px solid black;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	background-color:lightblue;

}

#Content{
	width:580px;
	height:450px;
	padding-left:19px;
	padding-right:19px;
	margin-top:18px;
	overflow-y:auto;
	overflow-x:hidden;
	margin-top:50px;
}


#MainPageFooter{
	width:100%;
	height:20px;
	border:2px solid black;
	border-top:none;
	background-color:white;
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
/**********************************************************************************************/
/*                                    Printer Space Style                                     */
/**********************************************************************************************/






/**********************************************************************************************/
/*                                    Braille Styles                                          */
/**********************************************************************************************/
#BrailleMenu{
	top:-1000px;
	left:-1000px;
	position:absolute;
}





/**********************************************************************************************/
/*                                     Menu Styles                                           */
/**********************************************************************************************/

	#MainMenu{
		width:598px;
		height:45px;
		margin-top:80px;
		margin-left:162px;
		background:white;
		position:relative;
		border-top:2px solid black;
		border-bottom:2px solid black;
		padding-left:20px;

		z-index:1;
	}

	#MainMenu .MenuTitle{
		width:100%;
		font-size:14px;
		font-weight:bold;
		text-align:center;
		border-top:2px solid black;
		background-color:white;
	}

	#MainMenu .Menu{
		margin:0px;
		width:100px;
		padding:0px;
		font-size:12px;
		list-style-type:none;
		position:absolute;
		padding-top:10px;
		padding-bottom:10px;
		cursor:pointer;
		
	}

	#MainMenu .First{

	}
	#MainMenu .Second{
		margin-left:120px;
	}
	#MainMenu .Third{
		margin-left:240px;
	}
	#MainMenu .Fourth{
		margin-left:360px;
	}
	#MainMenu .Fifth{
		margin-left:480px;
	}
	#MainMenu .Last{

	}

	#MainMenu a{
		text-decoration:none;
		width:100%;
		text-align:center;
		color:black;
	}

	.Menu li{
		width:100%;
		text-align:center;
		background:white;
	}

	.Menu li.First .Item{
		border-top:0px;
		
	}

	.Menu li.Last{
		-moz-border-radius-bottomleft: 15px;
		-moz-border-radius-bottomright: 15px;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
		padding-bottom:5px;
		border-bottom:2px solid black;
	}

	.Menu .Header{
		border-bottom:2px solid black;
		border-right:2px solid black;
		border-left:2px solid black;
		border-top:2px solid black;
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-topright: 15px;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		-moz-border-radius-bottomleft: 15px;
		-moz-border-radius-bottomright: 15px;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
		padding:2px;
		margin-bottom:10px;
		font-weight:bold;
		font-size:14px;
	}

	.Menu:hover .Item{
		display:block;
		visibility:visible;
		list-style-type:none;
	}

	.Menu:hover .Header{
		background-color:orange;
	}

	.Menu .Item{
		display:none;
		visibility:hidden;
		clear:both;
		border:2px solid black;
		border-bottom:0px;
		width:120%;
		background-color:#ECF1EF;
	}

	.Menu .Item a:hover{
		color:red ! important;
	}
/**********************************************************************************************/
/*                                     Quick Links Styles                                     */
/**********************************************************************************************/
	#PhoneNumber	,
	#Address		,
	#EmailAddress	,
	#PrinterPage	{
		font-size:12px;
		width:100%;
		font-family:"Arial",Sans-Serif;
	}
	


	#PhoneNumber .Title	,
	#EmailAddress .Title,
	#PrinterPage .Title {
		width:100%;
		border-top:1px solid black;
		border-bottom:1px solid black;
		font-weight:bold;
		margin-bottom:5px;
		text-align:center;
		font-size:14px;
		margin-top:20px;
		font-family:"Arial",Sans-Serif;
	}

	#Address .Title{
		width:100%;
		border-top:1px solid black;
		border-bottom:1px solid black;
		font-weight:bold;
		margin-bottom:5px;
		text-align:center;
		font-size:14px;
		margin-top:0px;
		font-family:"Arial",Sans-Serif;
	}

	#SideKickLogo{
		width:100%;
		margin-top:50px;
	}

	#SideKickLogo img{
		border:0px;
	}

	#PrinterPage .Title{
		padding-top:5px;
		padding-bottom:5px;
		border:none ! important;
	}

	#PrinterPage a{
		text-decoration:none;
	}

	#PrinterPage img{
		border:none;
		margin-left:30px;
		margin-right:5px;
		height:16px;
		width:16px;
	}

	#PhoneNumber b{
		width:20px;
		font-family:"Arial",Sans-Serif;
	}

	
	#Address div.Data		,
	#EmailAddress div.Data	{
		width:95%;
		clear:both;
		padding-left:5%;
		display:block;
		font-family:"Arial",Sans-Serif;
	}

	#PhoneNumber div.Data {
		width:100%;
		text-align:center;
		font-family:"Arial",Sans-Serif;
	}

	#PhoneNumber .Line{
		width:100%;
		font-family:"Arial",Sans-Serif;
	}
	
	#PhoneNumber .Line .Name{
		margin-left:10%;
		width:20%;
		font-family:"Arial",Sans-Serif;
	}

	#PhoneNumber .Line .Number{
		width:70%;
		text-align:left;
		font-family:"Arial",Sans-Serif;
	}

/**********************************************************************************************/
/*                         General Styles for other pages that load                           */
/**********************************************************************************************/
	#Content .Title{
		width:100%;
		font-size:24px;
		text-align:center;
		margin-top:20px;
		border-bottom:1px solid black;
		font-family:"Arial",Sans-Serif;
	}

	#Content .Body{
		width:100%;
		font-family:"Arial",Sans-Serif;
	}

	#Content .Body .Title{
		width:100%;
		text-align:center;
		font-weight:bold;
		font-size:16px;
		font-family:"Arial",Sans-Serif;
	}

	#Content .Body .Revision{
		width:100%;
		font-family:"Arial",Sans-Serif;
	}

	#Content .Body .Revision .RTitle{
		width:100%;
		text-align:left;
		text-decoration:underline;
		font-size:12px;
		font-family:"Arial",Sans-Serif;
	}

	#Content .Body .Revision .ODate	,
	#Content .Body .Revision .RDate	{
		width:100%;
		text-align:left;
		font-size:12px;
		font-family:"Arial",Sans-Serif;
	}

	#Content .Body  ol li pre{
		margin-top:5px;
		width:80%;
		font-family:"Arial",Sans-Serif;
	}

	#Content .Body  ul{
		width:100%;
	}

	#Content .Body  ul li{
		width:100%;
		font-family:"Arial",Sans-Serif;
	}

	#Content .Body .ItemContent		, 
	#Content .Body .ItemContent li	{
		font-weight:normal;
	}


	#Content .Body .K8Books{
		float:none ! important;
	}

	#Content .Body .K8Books *{
		float:none ! important;

	}

	#Content .Body .K8Books td{
		font-size:12px;
	}
/**********************************************************************************************/
/*									ATPC Summary Stlyes				                          */
/**********************************************************************************************/

	#Content .Body .PolicySummary{
		font-style:italic;
		font-size:14px;
	}

	#Content .Body .Revision{
		width:100%;
	}

	#Content .Body .PolicyList{

	}

/**********************************************************************************************/
/*									Program Review Styles			                          */
/**********************************************************************************************/
	#Content .ProgramReviewTitle{
		font-size:26px;
		border:none;
	}

	#Content .Body .ReportContent{
		
	}

	#Content .Body .Results .Title{
		width:100%;
		font-weight:bold;
		font-size:16px;
		text-align:left;
	}

	#Content .Body .Results .Category .Title{
		width:100%;
		text-decoration:underline;
		font-size:14px;
		border:none ! important;
		text-align:left ! important;
	}

	#Content .Body .Results .Category ul,
	#Content .Body .Results .Category ol{
		width:100%;
	}

	#Content .Body .Results .Category li{
		width:95%;
	}
/**********************************************************************************************/
/*							  Stlyes for the Job opportunities				                  */
/**********************************************************************************************/

	#Content .Body .Transcribers{
		width:100%;
	}

	#Content .Body .JobDetails{
		width:100%;
	}

	#Content .Body .Transcribers li	,
	#Content .Body .JobDetails	 li	{
		width:100%;
	}

	#Content .Body .ContactInfo .Email,
	#Content .Body .ContactInfo .Phone{
		width:100%;
		text-align:center;
	}

/**********************************************************************************************/
/*							  Stlyes for the Account Application Instructions                 */
/**********************************************************************************************/
	#Content .AccountTitle{
		font-size:26px;
	 }

/**********************************************************************************************/
/*							  Stlyes for the News page						                 */
/**********************************************************************************************/
	#Content .Body .Story{
		width:100%;
	}
	#Content .Body .Story .Date{
		width:100%;
		font-weight:bold;
		text-decoration:underline;
	}

	#Content .Body .Story .Text{
		width:100%;
	}

	#Content .Body .Story .Image{
		width:100%;
		margin-bottom:20px;
		text-align:center;
	}

	#Content .Body .Story .Image img{
		margin:0px auto;
		float:none;
	}

/**********************************************************************************************/
/*								Styles for visual Tour						                 */
/**********************************************************************************************/
	#Content .TourTitle{

	}

	#Content .Body .Area{
		width:50%;
		margin-top:10px;
	}

	#Content .Body .Outside{
		width:100% ! important;
	}

	#Content .Body .Area .Image	,
	#Content .Body .Area .Text	{
		width:100%;
		text-align:center;
		font-weight:bold;
	}

	#Content .Body .Area .Image	img{
		margin:0px auto;
		float:none;
	}

/**********************************************************************************************/
/*								Staff Directories Styles					                 */
/**********************************************************************************************/


	#Content .Body .Labels{
		font-weight:bold;
		width:100%;
		border:1px solid black;
		background:lightblue;
	}

	#Content .Body .Person{
		width:100%;
		border:1px solid black;
		padding-top:2.5px;
		padding-bottom:2.5px;
	}

	#Content .Body .Name{
		width:22%;
	}

	#Content .Body .Job{
		width:23%;
	}

	#Content .Body .Email{
		width:30%;
	}

	#Content .Body .Phone{
		width:25%;
	}

/**********************************************************************************************/
/*								Directions Styles							                 */
/**********************************************************************************************/

		#Content .Body .DirectionsTitle{
			border:none ! important;
			text-align:left ! important;
			text-decoration:underline;
		}

		#Content .Body .Directions{
			width:100%;
		}

		#Content .Body .Directions li{
			width:100%;
		}

/**********************************************************************************************/
/*								Chancellors Visit Styles							                 */
/**********************************************************************************************/
		#Content .ChancellorsTitle{
			font-size:28px;
		}
		
		#ChancellorsVisit{
			margin:0px auto;
			float:none;
		}

/**********************************************************************************************/
/*                                     Braille Fee For Service Styles                         */
/**********************************************************************************************/

	.CostExample	,
	.PriceSchedule	,
	.PriceEst		{
		width:100%;
	}

	#Content .Body .Products{
		width:100%;
		margin-top:0px;
		padding-top:0px;
	}

	.CostExample	.Title ,
	.PriceSchedule	.Title ,
	.PriceEst		.Title {
		border:none ! important;
		text-align:left ! important;
		text-decoration:underline;
	}

	.PriceEst .PriceTable{
		width:90%;
		margin-left:5%;
		border:1px solid black;
		border-bottom:none;
		margin-top:20px;
		margin-bottom:10px;
	}

	.PriceEst .PriceTable .CateName,
	.PriceEst .PriceTable .CateInfo{
		width:45%;
		padding-left:5%;
		text-align:left;
		border-bottom:1px solid black;
		height:20px;
		font-size:12px;
	}

	.PriceEst .PriceTable .Header{
		font-weight:bold;
		font-size:16px;

	}

/**********************************************************************************************/
/*                                     Braille Fee For Service Styles                         */
/**********************************************************************************************/

	#RequestTotal{
		width:80%;
		margin-left:10%;
		margin-bottom:20px;
	}

	#RequestTotal .CateName,
	#RequestTotal .CateInfo{
		width:50%;
	}

	#Content .Body .RequestsByFiscalYearTitle{
		margin-bottom:10px;
	}


	#RequestsByYear{
		width:90%;
		margin-left:4%;
		border:1px solid black;
		border-bottom:none;
	}

	#RequestsByYear .Year{
		border-bottom:1px solid black;
		background:lightblue;
		width:100%;

	}

	#RequestsByYear .Year .FiscalYear{
		width:30%;
		height:80px;
	}

	#RequestsByYear .Year .Quarter	,
	#RequestsByYear .Year .EText	,
	#RequestsByYear .Year .Braille	{
		width:22.8%;
		height:20px;
		border-left:1px solid black;
	}

	#RequestsByYear .Header{
		height:20px ! important;
		font-weight:bold;
		background:orange;
		text-align:center;
	}

/**********************************************************************************************/
/*                                     EText Fee For Service Styles							  */
/**********************************************************************************************/

	#Content .Body .TimingAndLimits	,
	#Content .Body .CustomerStatus	,
	#Content .Body .RequestForm		,
	#Content .Body .ETextPricing	{
		width:100%;
	}

	#Content .Body .TimingAndLimits	.Title,
	#Content .Body .CustomerStatus	.Title,
	#Content .Body .RequestForm		.Title,
	#Content .Body .ETextPricing	.Title{
		width:100%;
		text-align:left;
		font-weight:bold;
		border:none;
		text-decoration:underline;
	}

	#Content .Body .ETextPricing .PricingTable{
		width:100%;

		font-size:10px;
	}

	#Content .Body .ETextPricing .PricingTable .Header{
		height:80px ! important;
		font-weight:bold;
		text-align:center;
		border-top:1px solid black;
		padding:0px ! important;
		margin:0px ! important; 
	}

	#Content .Body .ETextPricing .PricingTable .Header *{
		float:none;
	}

	#Content .Body .ETextPricing .PricingTable .Format	,
	#Content .Body .ETextPricing .PricingTable .Type	{
		height:81px;
		border-left:1px solid black;
		border-bottom:1px solid black;
	}

	#Content .Body .ETextPricing .PricingTable .Format	{
		width:30%
	}

	#Content .Body .ETextPricing .PricingTable .Type	{
		width:10%;
	}

	#Content .Body .ETextPricing .PricingTable .Source				,
	#Content .Body .ETextPricing .PricingTable .ImagePDF			,
	#Content .Body .ETextPricing .PricingTable .PDF					,
	#Content .Body .ETextPricing .PricingTable .Document			,
	#Content .Body .ETextPricing .PricingTable .DocumentWithTags	,
	#Content .Body .ETextPricing .PricingTable .DAISY				{
		padding-top:10px;
		padding-bottom:10px;
		height:20px;
		width:9.5%;
		border-left:1px solid black;
		border-bottom:1px solid black;
		text-align:center;
	}

	#Content .Body .ETextPricing .PricingTable .DAISY {
		border-right:1px solid black;
	}


/**********************************************************************************************/
/*                                     FAQ Styles											  */
/**********************************************************************************************/

	#Content .Body p.Question{
		width:100%;
		font-weight:bold;
		font-size:14px;
	}

	#Content .Body p.Answer{
		width:100%;
		font-size:12px;
		margin-top:0px;
		padding-top:0px;
	}
/**********************************************************************************************/
/*                                    EText Catalog Styles									  */
/**********************************************************************************************/
	#CatalogTitle{
		width:100%;
		height:5%;
		font-weight:bold;
		font-size:20pt;
		text-align:center;
	}
	
	#ViewByContainer{
		margin-top:10px;
		height:12%;
		border:1px solid black;
		width:99.7%;
	}
	#ViewByPane	,
	#ViewByForm	{
		width:100%;
	}

	#ViewByPane{
		padding-top:3px;
		padding-bottom:3px;
	}

	#ViewByContainer .SearchForCateName{
		width:15%;
	}
	#ViewByContainer .SearchForInputHere{
		width:30%;
		margin-right:5%;
	}
	#ViewByContainer .SearchForInputHere input{
		width:100%;
	}
	#ViewByContainer .SearchInCateName{
		width:12%;
	}
	#ViewByContainer .SearchInInputHere{
		width:35%;
	}
	#ViewByContainer .SearchInInputHere select{
		width:100%;
	}
	#ViewByContainer .ButtonHolder{
		width:100%;
	}
	#ViewByContainer .ButtonHolder input{
		width:50%;
	}

	#ETextCatalogScrollTableLabels	,
	#ETextCatalogScrollTableLabels tbody{
		width:100%;
		height:5%;
		padding:0px;
		margin:0px;
	}
	#ETextCatalogScrollTableLabels{
		border:1px solid black;

	}
	#ETextCatalogScrollTableLabels tr{
		margin:0px;
		padding:0px;
	}

	#ETextCatalogScrollTableLabels td{

		padding:0px;
		margin:0px;
		height:100%;
		text-align:center;
	}

	#ETextCatalogScrollTable{
		width:99.7%;
		height:66%;
		overflow-y:auto;
		border:1px solid black;
	}

	#ETextCatalogScrollTable .ATPCData,
	#ETextCatalogScrollTable .ATPCData tbody{
		width:100%;
		height:100%;
		font-size:10pt;
	}


	#ETextCatalogScrollTable .ATPCData tr	,
	#ETextCatalogScrollTableLabels tr		{
		width:100%;
	}

	#ETextCatalogScrollTable .ATPCData tr a	,
	#ETextCatalogScrollTableLabels tr a		{
		text-decoration:none;
		width:100%;
		height:100%;
	}

	#ETextCatalogScrollTable .ATPCData tr{
		padding-top:10px;
		padding-bottom:10px;
	}

	#ETextCatalogScrollTable .ATPCData td{
		height:30px;
		margin:0px;
		padding:0px;
	}


	#ETextCatalogSectionSelector{
		width:100%;
		height:5%;
		border:1px solid black;
	}

	#ETextCatalogSectionSelector tbody	,
	#ETextCatalogSectionSelector tr		{
		width:100%;
	}

	#ETextCatalogSectionSelector td *{
		float:none ! important;
	}

	#ETextCatalogScrollTable .ATPCData	.BookTitle,
	#ETextCatalogScrollTableLabels		.BookTitle{
		width:25%;
	}

	#ETextCatalogScrollTable .ATPCData	.Edition,
	#ETextCatalogScrollTableLabels		.Edition{
		width:20%;
		text-align:center;
	}

	#ETextCatalogScrollTable .ATPCData	.Author,
	#ETextCatalogScrollTableLabels		.Author{
		width:23%;
	}

	#ETextCatalogScrollTable .ATPCData	.Publisher,
	#ETextCatalogScrollTableLabels		.Publisher{
		width:28%;
	}

	#ETextCatalogSectionSelector{
		font-size:10pt;
	}

	#ETextCatalogSectionSelector .Right	,
	#ETextCatalogSectionSelector .Left	{
		width:19%;
		height:100%;
	}

	#ETextCatalogSectionSelector .Middle{
		width:60%;
		height:100%;
	}

	#ETextCatalogScrollTable .ATPCData tr.AllAlt{
		background:#EBEBEB;
	}

	#ETextCatalogScrollTable .ATPCData tr.All{
		background:white;
	}

/**********************************************************************************************/
/*                              Book Details Catalog Styles									  */
/**********************************************************************************************/
.ECatalogTitles{
	width:100%;
	font-weight:bold;
	font-size:18px;
	text-align:center;
	margin-top:30px;
}

#BookSummary{
	width:100%;
	}

#BookSummary *{
	float:none ! important;
}

#BookSummary tr{
	width:100%;
}

#BookSummary td.CateName{
	width:30%;
	text-align:right;
	font-weight:bold;
	padding-top:3px;
}

#BookSummary td.CateData{
	text-align:left;
	width:55%;
	padding-left:5%;
	padding-top:3px;
}

#BookDetailsForm{
	padding-top:10px;
	width:100%;
}

#ReturnToSearch{
	margin-left:25%;
	width:50%;
}

/**********************************************************************************************/
/*                             Advisory Members Styles								  */
/**********************************************************************************************/

.AdvisoryMembers{
	width:100%;
}

.AdvisoryMembers b{

}

.AdvisoryMembers *{
	float:none ! important;
}

.AdvisoryMembers table{
	width:100%;
}

.AdvisoryMembers table th.TableTitle,
.AdvisoryMembers table td.TableTitle{
	text-align:center;
	font-size:16px ! important;
	border:0px;
	font-weight:bold;
}

.AdvisoryMembers table th{
	width:50%;
	font-weight:bold;
	font-size:14px;
	text-align:left;
}

.AdvisoryMembers table td{
	width:50%;
}